Solved the issue "unable to load DLL fbembed .dll"

Posted by dragon on Friday, 30 September 2011

If you install Firebird server and open a database by Firebird server, download Fb embed package having the same release number as Firebird server. If you don't install a new Firebird server you don't have to download a new Fb embedded release for that database. Anyway in application directory you have to copy:
- fbembed.dll
- icuu30.dll
- icuin30.dll
- icudt30.dll
Also you have to copy the folders "intl" and "udf".

{ 0 comments... read them below or add one }

Post a Comment